@font-face {
  font-family: 'Wadik';
  font-style: bold;
  font-weight: 700;
  src: url('/extore/frontend/themes/lyumen/stylesheet/fonts/Wadik.otf') format('opentype');     
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 900;
  src: url('/extore/frontend/themes/lyumen/stylesheet/fonts/helvetica_bold.otf') format('opentype');     
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 300;
  src: url('/extore/frontend/themes/lyumen/stylesheet/fonts/helvetica_light.otf') format('opentype');     
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 600;
  src: url('/extore/frontend/themes/lyumen/stylesheet/fonts/helvetica_regular.otf') format('opentype');     
}